| 0.9.9 API documenation

Functions
gtc/integer.hpp File Reference

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, int, Q > | iround (vec< L, T, Q > const &x)
template<typename genIUType >
GLM_FUNC_DECL genIUType | log2 (genIUType x)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, uint, Q > | uround (vec< L, T, Q > const &x)

## Detailed Description

GLM_GTC_integer

See also
  Core features (dependence)
  GLM_GTC_integer (dependence)

Definition in file gtc/integer.hpp.